## Function(event, treeId, treeNode)setting.callback.onMouseUp

### Overview[ depends on jquery.ztree.core js ]

Callback for mouse up.

If you set 'setting.callback.beforeMouseUp',and return false, zTree will not trigger the 'onMouseUp' callback.

Default: null

### Function Parameter Descriptions

#### event js event Object

event Object

#### treeId String

zTree unique identifier: treeId.

#### treeNode JSON

JSON data object of the node which mouse over

If the DOM which mouse over isn't a node, it will return null.

### Examples of setting & function

#### 1. When mouse up, alert info about 'tId' and 'name'.

    function myOnMouseUp(event, treeId, treeNode) {
        alert(treeNode ? treeNode.tId + ", " + treeNode.name : "isRoot");
    };
    var setting = {
    	callback: {
    		onMouseUp: myOnMouseUp
    	}
    };
    ......